From: [email-masked]
Date: 9 Jun 94 09:28:27 -0700
Newsgroups: rec.gardens

When I lived in town we had a neighborhood "Garter Snake" (small harmless bug
eater, usually under 18" long).  Whever had it was literally ruler of the 
neighborhood.

Garter Snakes _love_ slugs.  Whever had the snake that year didn't have any
slug problems.

I live rural now and have _many_ of these snakes.  They are a bit of a bother
when stir one up that had been sunning in the middle of my path, but I havn't
seen any slugs within hundreds of feet of their habitat.